Page MenuHomePhabricator

Place image on mentor expectations page
Closed, ResolvedPublic

Description

See https://en.wikipedia.org/wiki/User:Slalani/mentor-skills-list.

I've tried placing this image at the top right corner of this page using the float parameter within a div tag, but the <li> elements seem to be interfering with it. Could you place it at the top right such that it doesn't interfere with the other text elements?

Event Timeline

I_JethroBT assigned this task to Slalani.
I_JethroBT raised the priority of this task from to Normal.
I_JethroBT updated the task description. (Show Details)
I_JethroBT added a project: Co-op.
I_JethroBT added subscribers: I_JethroBT, Soni.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2015, 8:00 PM

By top-right, I'm assuming after header and before the lists, and floated right. Is that correct? Also, what should be the width of the image?

Added the image. Please let me know if this is how you want it placed. However, I would recommend placing it inside the header, instead.

Here is the alternate option where the image is placed inside the header: https://en.wikipedia.org/wiki/Wikipedia:Co-op/Mentor_expectations_option2

@Slalani I think the alternate option idea is good, so we'll go with that. Can you replace the code on https://en.wikipedia.org/wiki/Wikipedia:Co-op/Mentor_expectations with https://en.wikipedia.org/wiki/Wikipedia:Co-op/Mentor_expectations_option2? The width of the image can be set to 85px.

I_JethroBT moved this task from Backlog to Front End on the Co-op board.Feb 26 2015, 4:28 AM
I_JethroBT closed this task as Resolved.Feb 28 2015, 2:16 AM

I've gone ahead and made this change. Thanks for the alternate option, Sohail.